@charset "utf-8";
/* CSS Document */
.main{
	width:1200px;
	height:auto;
	margin:0 auto;
	display:table;
}
.fenleibeijing{
	width:100%;
	height:auto;
	float:left;
	background-color:#262E31;
	padding-bottom:4px;
}
.fenlei{
	width:1200px;
	height:auto;
	margin:0 auto;
	display:table;
}
.fl_left{
	width:50%;
	height:auto;
	float:left;
}
.fl_yingwen{
	width:100%;
	height:auto;
	float:left;
	color:#FFF;
	font-size:26px;
	font-weight:bold;
}
.fl_fenge{
	width:66px;
	height:3px;
	background:#F2C94B;
	float:left;
	margin-top:4px;
}
.fl_content{
	width:100%;
	height:auto;
	float:left;
	color:#FFF;
	font-size:14px;
	margin-top:10px;
}
.fl_right{
	width:auto;
	height:auto;
	float:right;
}
.fl_right li{
	width:auto;
	height:auto;
	float:left;
	margin-left:50px;
	margin-top:10px;
}
.fl_right li a{
	color:#8C8C8C;
	padding-bottom:10px;
}
.fl_on{
	color:#F2C94B !important;
	font-weight:bold;
	border-bottom:3px solid #F2C94B;
}
.content{
	width:100%;
	height:auto;
	float:left;
}
.baoxian_title{
	width:100%;
	height:auto;
	float:left;
	text-align:Center;
	font-size:30px;
	font-family:NotoSansHans-Bold;
	font-weight:bold;
	color:rgba(51,51,51,1);
	margin-top:30px;
}
.baoxian_miaosu{
	width:80%;
	height:auto;
	float:left;
	text-align:center;
	margin-left:10%;
	margin-right:10%;
	margin-top:20px;
	line-height:22px;
	font-size:14px;
	color:rgba(51,51,51,1);
}
.baoxian_pic{
	width:100%;
	height:auto;
	float:left;
	margin-top:40px;
}
.baoxian_pic img{
	width:auto;
	height:200px;
	margin:0 auto;
	display:table;
}
.baoxian_gongneng{
	width:100%;
	height:66px;
	line-height:66px;
	float:left;
	margin-top:40px;
	margin-bottom:30px;
}
.baoxian_pinpai{
	width:auto;
	height:66px;
	line-height:66px;
	float:left;
	margin-right:130px;
}
.bx_pp_pic{
	width:66px;
	height:66px;
	float:left;
	margin-right:20px;
	box-shadow:0px 4px 18px 0px rgba(150,161,214,0.33), 0px 4px 8px 0px rgba(213,213,213,0.28);
	border-radius:50%;
}
.bx_pp_pic img{
	width:100%;
	height:100%;
	float:left;
	border-radius:50%;
}
.bx_pp_text{
	width:auto;
	height:auto;
	float:left;
}

.baoxian_chudan{
	width:auto;
	height:66px;
	line-height:66px;
	float:left;
	margin-right:130px;	
}
.bx_cd_pic{
	width:66px;
	height:66px;
	float:left;
	margin-right:20px;
	box-shadow:0px 4px 18px 0px rgba(150,161,214,0.33), 0px 4px 8px 0px rgba(213,213,213,0.28);
	border-radius:50%;
}
.bx_cd_pic img{
	width:100%;
	height:100%;
	float:left;
	border-radius:50%;
}
.bx_cd_text{
	width:auto;
	height:auto;
	float:left;
}


.baoxian_baofei{
	width:auto;
	height:66px;
	line-height:66px;
	float:left;
	margin-right:130px;	
}
.bx_bf_pic{
	width:66px;
	height:66px;
	float:left;
	margin-right:20px;
	box-shadow:0px 4px 18px 0px rgba(150,161,214,0.33), 0px 4px 8px 0px rgba(213,213,213,0.28);
	border-radius:50%;
}
.bx_bf_pic img{
	width:100%;
	height:100%;
	float:left;
	border-radius:50%;
}
.bx_bf_text{
	width:auto;
	height:auto;
	float:left;
}
.baoxian_lipei{
	width:auto;
	height:66px;
	line-height:66px;
	float:left;
}
.bx_lp_pic{
	width:66px;
	height:66px;
	float:left;
	margin-right:20px;
	box-shadow:0px 4px 18px 0px rgba(150,161,214,0.33), 0px 4px 8px 0px rgba(213,213,213,0.28);
	border-radius:50%;
}
.bx_lp_pic img{
	width:100%;
	height:100%;
	float:left;
	border-radius:50%;
}
.bx_lp_text{
	width:auto;
	height:auto;
	float:left;
}
.baoxian_button{
	width:449px;
	height:55px;
	margin:0 auto;
	display:table;
	margin-bottom:32px;
}
.baoxian_button a{
	width:100%;
	height:55px;
	line-height:55px;
	text-align:center;
	float:left;
	color:#FFF;
	background:rgba(242,201,75,1);	
}